module RandomCells

import LinearAlgebra
import StaticArrays
import Polyhedra
import Distributions
import MiniQhull

SVec{D} = StaticArrays.SVector{D, Float64}

export PoissonCell, CroftonCell, PoissonVoronoiCell, PoissonVoronoiZeroCell
export getVolume, getSurface, getVolumeAndSurface, getMeanWidth, getFacetNumber
export getStats, getStatsPoissonCell, getStatsCroftonCell

include("utils.jl")
include("rcells.jl")
include("stats.jl")

end # module RandomCells
